Opened 3 years ago

Closed 3 years ago

#20578 closed defect (duplicate)

protover_get_supported_protocols should have LinkAuth 3 for ed auth

Reported by: teor Owned by:
Priority: Medium Milestone: Tor: 0.3.0.x-final
Component: Core Tor/Tor Version: Tor: 0.3.0.0-alpha-dev
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points: 0.1
Reviewer: Sponsor:

Description

Now #15055 was merged, LinkAuth should read "LinkAuth 1,3" in the latest tor master.

Instead, it reads "LinkAuth 1".

Discovered using the test network.

Child Tickets

Change History (2)

comment:1 Changed 3 years ago by nickm

I think I already have a ticket and a patch for this. Duplicate of #20552 ?

comment:2 Changed 3 years ago by teor

Resolution: duplicate
Status: newclosed

Yes

Note: See TracTickets for help on using tickets.